Subject: [TR] Steering Column Rebush follow-up

From: "James Henningsen" <[email-masked]>
Date: Fri, 15 Nov 2013 20:11:43 -0500

Based on the advice from the list, I used an xacto blade to cut out the
buttons on both bushes.  A sprayed a little lubricant in the column and used
a spark plug socket and extension to lightly tap the old bushes further into
the column.  The spark plug socket was a perfect fit and the extension
allowed me to tap them in sufficiently to allow clearance for the new.  The
column is out of the car and just got cleaned and painted today.  New bushes
in soon.  Thanks for all the help from the list.  Your support of my rebuild
project is greatly appreciated.

Jim Henningsen

Ocala, FL

62 TR4

75 TR6

** [email-masked] **

Archive: http://www.team.net/archive